<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="?attr/colorControlHighlight">

    <!-- 按钮背景 -->
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="8dp" />
            <gradient
                android:endColor="@color/ok_btn_bg_lv2_color"
                android:startColor="@color/ok_btn_bg_lv1_color" />
        </shape>
    </item>

</ripple>
